import { Component } from 'react';
export default class ErrorBoundary extends Component<any, any, any> {
    constructor(props: any);
    state: {
        error: null;
    };
    componentDidCatch(error: any, info: any): void;
    render(): any;
}
